Subject: [Gen-art] Gen-ART Last Call review of draft-ietf-appsawg-rfc7001bis-07

From: Brian E Carpenter <[email-masked]>
Date: Fri, 08 May 2015 12:17:45 +1200

I am the assigned Gen-ART reviewer for this draft. For background on
Gen-ART, please see the FAQ at
< http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please wait for direction from your document shepherd
or AD before posting a new version of the draft.

Document: draft-ietf-appsawg-rfc7001bis-07.txt
Reviewer: Brian Carpenter
Review Date: 2015-05-08
IETF LC End Date: 2015-05-05
IESG Telechat date: 2015-05-14

Summary: Almost ready
--------

Comments:
---------

It seems the author didn't see my Last Call review, so this review has not changed.

As the writeup says, this is an update to a long document that mainly resolves a
notified erratum and some oversights in the previous version's IANA material.
Therefore I did not review the whole document. As far as I can tell, the changes
reflect the description in the writeup. (I assume that IANA will work with the
author to get the registry updates exactly right.)

Minor Issue:
------------

IMHO the "Change History" section should be summarised in a "Changes since RFC7001"
section (rather than being deleted).

Nit:
----

6.7.  SMTP Enhanced Stauts Codes

s/Stauts/Status/